
footer .content_container {
    padding: 5%;
    width: 100%;
    height: 100%;
}

footer .content_container .footer_content {
    margin-bottom: 4rem;
}

footer .content_container .footer_content .text_container {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 5rem;
    gap: 1rem;
}

footer .content_container .footer_content .text_container .column_logo {
    flex: 50%;
}
footer .content_container .footer_content .text_container .column_text {
    flex: 20%;
    margin-bottom: 3rem;
}

footer .content_container .footer_content .text_container .column .logo a {
    font: var(--fw-bold) var(--fs700) var(--font-logo);
    color: var(--secondary-color);
}

footer .content_container .footer_content .text_container .column h1 {
    font: var(--fw-bold) var(--fs400) var(--font-body);
    margin-bottom: 1rem;
}

footer .content_container .footer_content .text_container .column ul {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

footer .content_container .footer_content .text_container .column ul li a {
    font: var(--fw-strong) var(--fs200) var(--font-body);
    color: var(--secondary-color);
    opacity: 0.6;
}

footer .content_container .footer_content .text_container .column ul li a:hover,
footer .content_container .footer_content .text_container .column ul li a:active {
    opacity: 1;
}

footer .content_container .footer_content .social_links ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 1.5rem;
}

footer .content_container .footer_content .social_links ul li {
    flex: 20%;
}

footer .content_container .footer_content .social_links ul li {
    background: var(--secondary-accent-color);
    box-shadow: var(--box-shadow);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 1rem;
}

footer .content_container .footer_content .social_links ul li a svg {
    width: 100%;
    min-width: 120px;
    color: var(--secondary-color);   
    height: 180px;
    fill: var(--secondary-color); 
    padding: 3rem;
}

footer .content_container .flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin: 4rem 0 2rem;
}

footer .content_container .flex hr {
    width: 100%;
}

footer .content_container .flex span {
    font: var(--fw-strong) var(--fs200) var(--font-heading);
    color: var(--secondary-color);
    text-transform: uppercase;
}



@media (max-width: 1024px) {
    footer .content_container .footer_content .text_container .column .logo a {
        font: var(--fw-bold) var(--fs650) var(--font-logo);
    }    
    
}

@media (max-width: 830px) {
    footer .content_container .footer_content .text_container .column .logo a {
        font: var(--fw-bold) var(--fs450) var(--font-logo);
    }

    footer .content_container .footer_content .text_container .column h1 {
        font: var(--fw-bold) var(--fs300) var(--font-body);
    }

    footer .content_container .footer_content .text_container .column_logo {
        flex: 100%;
    }
    
    footer .content_container .footer_content .text_container .column_text {
        flex: 40%;
    }
}


@media (max-width: 450px) {
    footer .content_container .footer_content .text_container .column .logo a {
        font: var(--fw-bold) var(--fs350) var(--font-logo);
    }   

    footer .content_container .footer_content .text_container .column_text {
        flex: 100%;
    }

    footer .content_container .flex span {
        flex: 100%;
    }
}